@import "../../../scoop/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

body, .entry-excerpt, #sub-header, #sub-header .widget-title {
  font-family: 'Almoni 400' !important;
}

/*#header, .sticky-header {
    background-color: #1a2745 !important;
}*/

.sticky-header .logo-img-secondary {
    max-width: 50%;
    margin-top: -7px;
}

#comments, #respond {
  background-color: #c6c9d1 !important;
}

#primary .theme-color-7 .widget-inner .pb-widget-title span:before, #primary .theme-color-7 .pb-widget-inner .pb-widget-title span:before, #primary .theme-color-7 .widget-title span:before, #primary .theme-color-7 .pb-widget-inner .widget-title span:before {
    background-color: #1b998b !important;
}
